
Redmine - Feature #348

GANTT of projects assigned to user

2007-05-20 13:44 - Damien McKenna

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

I'd really like to be able to have a personal page of issues assigned to the user viewable in a GANTT or at least a

calendar view.

Related issues:

Related to Redmine - Feature #301: Reports on all projects Closed

Related to Redmine - Feature #994: Add global reports for all projects Closed 2008-04-04

History

#1 - 2007-05-20 13:49 - Jean-Philippe Lang

It would be usefull indeed.

There will be some new views in the near future, like My issues,

My calendar, My gantt

#2 - 2007-05-20 13:58 - Damien McKenna

That will be perfect :-)  Thank you.

Do you have a list of planned features that we could see, i.e.

your own roadmap?

That way we won't request features you're already planning to do.

#3 - 2008-02-28 16:46 - Curtis Stewart

I now have several users using redmine and they all enjoy using the product. However with usage comes enhancement requests.

This request is exactly what a customer of mine asked for yesterday.

They would each like to see their own gantt and calendar.

The manager would like to be able to see the project gantt and calendar for all or selected individuals similar, to the way the issues filter works.

That would really be nice.

Thank you for your hard work.

#4 - 2008-03-24 15:40 - Jos Yule

I was just thinking about this today. It would be great to have a global "Planning" view, where you could create your own reports/calendars/gantt

charts, selecting people, date/time and projects via lists (or whatever).

#5 - 2008-03-24 15:43 - Jos Yule

This is related to #301 - it seems that someone there produced some of the functionality, but never produced a patch.

#6 - 2008-06-06 12:17 - Philippe Lafoucrière

+1

#7 - 2008-12-05 23:48 - Mischa The Evil

Imho this issue is resolved by r2088. Please provide some feedback if this issue can be resolved...

#8 - 2008-12-31 01:02 - Mischa The Evil

- Category set to Issues

- Status changed from New to Closed
https://www.redmine.org/issues/301
https://www.redmine.org/projects/redmine/repository/svn/revisions/2088


- Resolution set to Fixed

Feature implemented, so closed the issue with resolution fixed.
